function FileData_Pairs(x)
{
x.t("active","memory");
x.t("states","connection");
x.t("parameter","description");
x.t("parameter","atx2");
x.t("parameter","mgsm");
x.t("parameter","setting");
x.t("available","selected");
x.t("notes","command");
x.t("possible","during");
x.t("cpbr","mgsm");
x.t("within","dialing");
x.t("description","attempts");
x.t("description","(num)");
x.t("sending","codes");
x.t("related","commands");
x.t("modifiers","activates");
x.t("dial","data");
x.t("v.250","command");
x.t("last","v.250");
x.t("locations","available");
x.t("err","dialtone");
x.t("mode","call");
x.t("originated","call");
x.t("type","memory");
x.t("response","(s)");
x.t("pin","asc0");
x.t("mandatory","dialing");
x.t("calls","sending");
x.t("calls","attempt");
x.t("mobile","originated");
x.t("connection","setup");
x.t("connection","cannot");
x.t("i.e","index");
x.t("party","notes");
x.t("party","deactivates");
x.t("execution","abortion");
x.t("command","description");
x.t("command","mode");
x.t("command","atd");
x.t("command","may");
x.t("command","applicable");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("presentation","phone");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","states");
x.t("during","execution");
x.t("stored","number");
x.t("range","locations");
x.t("codes","supplementary");
x.t("enables","presentation");
x.t("attempts","outgoing");
x.t("phone","number");
x.t("atx2","atx4");
x.t("string","gsm");
x.t("gsm","modifiers");
x.t("attempt","dial");
x.t("atx3","atx4");
x.t("outgoing","call");
x.t("receiving","character");
x.t("atx4","busy");
x.t("atx4","dialtone");
x.t("functions","parameter");
x.t("selected","memory");
x.t("commands","7.5");
x.t("error","err");
x.t("error","cme");
x.t("supported","voice");
x.t("voice","calls");
x.t("syntax","exec");
x.t("busy","parameter");
x.t("busy","connection");
x.t("handshaking","command");
x.t("atd","mobile");
x.t("atd","mgsm");
x.t("number","syntax");
x.t("number","returned");
x.t("number","termination");
x.t("number","called");
x.t("number","call");
x.t("number","causes");
x.t("number","7.5");
x.t("phonebook","supported");
x.t("setup","handshaking");
x.t("clir","enables");
x.t("clir","disables");
x.t("cannot","carrier");
x.t("may","aborted");
x.t("index","number");
x.t("exec","command");
x.t("release","successfully");
x.t("returned","cpbr");
x.t("(str)","string");
x.t("connected","reference");
x.t("reference","(s)");
x.t("code","within");
x.t("code","carrier");
x.t("memory","i.e");
x.t("memory","location");
x.t("memory","using");
x.t("successfully","connected");
x.t("deactivates","clir");
x.t("appear","parameter");
x.t("abortion","possible");
x.t("dialtone","parameter");
x.t("dialtone","busy");
x.t("activates","clir");
x.t("supplementary","services");
x.t("aborted","generally");
x.t("usb","mux1");
x.t("charge","last");
x.t("termination","character");
x.t("(s)","pin");
x.t("(s)","error");
x.t("services","functions");
x.t("location","range");
x.t("applicable","data");
x.t("data","calls");
x.t("data","call");
x.t("result","code");
x.t("mgsm","response");
x.t("mgsm","(str)");
x.t("mgsm","code");
x.t("character","mandatory");
x.t("character","during");
x.t("(num)","integer");
x.t("called","party");
x.t("integer","type");
x.t("asc0","asc1");
x.t("disables","presentation");
x.t("call","active");
x.t("call","related");
x.t("call","stored");
x.t("call","number");
x.t("call","release");
x.t("carrier","appear");
x.t("carrier","returns");
x.t("asc1","usb");
x.t("causes","result");
x.t("using","index");
x.t("7.5","atd");
x.t("setting","atx3");
x.t("returns","command");
x.t("dialing","string");
x.t("dialing","phonebook");
x.t("generally","receiving");
}
